summaryrefslogtreecommitdiffstats
path: root/tests/omod-if-array.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/omod-if-array.sh')
-rwxr-xr-xtests/omod-if-array.sh9
1 files changed, 8 insertions, 1 deletions
diff --git a/tests/omod-if-array.sh b/tests/omod-if-array.sh
index 8a8d67f3..fd845b4d 100755
--- a/tests/omod-if-array.sh
+++ b/tests/omod-if-array.sh
@@ -1,5 +1,12 @@
-#!/bin/bash -e
echo test omod-if-array via udp
./nettester omod-if-array udp
+if [ "$?" -ne "0" ]; then
+ exit 1
+fi
+
echo test omod-if-array via tcp
./nettester omod-if-array tcp
+if [ "$?" -ne "0" ]; then
+ exit 1
+fi
+